<?php
if(isset($user['id'])){

$rm = mysql_fetch_assoc(mysql_query("SELECT * FROM `users` WHERE `id` = '".$user['id']."' LIMIT 1"));
if($_GET['act']==da){
mysql_query("UPDATE `users` SET `block`='0', `blockprich`='0'  WHERE `id`='".$user['id']."'");
header('Location: '.$HOME.'');
}
if($rm['block']==1){
require_once ('header.php');
			echo '<div class="podmenu"><font color="red"><b>Ваш аккаунт заблокирован вами!</b></font></div>';
			echo '<div class="podmenu">Причина блокировки: '.$rm['blockprich'].'</div>';
			echo '<div class="podmenu"><a href="?act=da">Разблокировать</a></div>';			
require_once ('footer.php');
			exit();
		}


}
?>